How can you get latest Guidance Automation Extensions and WSSF?

Topics: General Discussion Forum
Jun 8, 2007 at 10:13 PM
I was going through an upgrade of the EntLib, which says you should get the latest Guidance Automation Extensions. So I installed the GAX and it says you have to uninstall all of the guidance packages. So got rid of WSSF and SCSF and loaded up latetest GAX. Now I can't reload WSSF since it wants the July 2006 version of GAX.
Developer
Jun 9, 2007 at 2:53 AM
Just go and grab the latest doanload from:
Refresh v2
This one was updated to use the latest GAX version.